/*
.mpPlayer{
	background: #fff;
    width: 100%;
    min-height: 70px;
    position: fixed;
    bottom: 0;
    z-index: 5000;
    font-family: 'Open Sans', sans-serif!important;
    border-bottom: 5px solid #fecb08;
    border-top: 1px solid #fecb08;
}
.mpPlayer a {
	text-decoration: none;
}



.jp-video-play,
.jp-no-solution {
	display: none;
}



.set-play-bar {
	height: 30px;
	width: 300px;
	overflow: hidden;
}

.jp-progress {
	height: 10px;
	background: #6c6c6c;
	border: none;
	border-radius: 5px;
	overflow: hidden;
}

.jp-seek-bar {}

.jp-play-bar {
	height: 10px;
	border-radius: 5px;
	background: #fecb08;
}

.jp-current-time {
	font-size: 11px;
	color: #a1a1a1;
	display: block;
	text-align: right;
}

.jp-duration {
	font-size: 11px;
	color: #a1a1a1;
	display: none;
	text-align: right;
}

.jp-volume-bar {
	height: 5px;
	background: #6c6c6c;
	border: none;
	border-radius: 3px;
	overflow: hidden;
	width: 40px;
	margin-top: 2px;
	cursor: pointer;
}

.jp-volume-bar-value {
	height: 5px;
	border-radius: 3px;
	background: #fecb08;
}

.jp-controls-holder {}

.jp-controls {
	margin: 5px 0;
}

.jp-controls li {
	float: left;
	margin: 2px;
	list-style: none;
}

.jp-controls li a {
	display: block;
}

.jp-songtitle {
	display: block;
	width: 230px;
}

.jp-songtitle b {
	font-size: 18px;
	color: #3A3A3A;
	display: block;
	text-align: left
}

.jp-songtitle i {
	font-size: 14px;
	color: #a5a5a5;
	display: block;
	text-align: left;
	font-style: normal;
}

.jp-cover {
	width: auto;
	height: 51px;
	display: block;
	overflow: hidden;
	position: relative;
}

.jp-cover span {
	position: absolute;
	height: 51px;
	width: 51px;
	background: url(../img/avatar.png) no-repeat 0 0;
	display: none;
}

.jp-cover img {
	height: 51px;
	border-radius: 5px;
}

.jp-previous {}

.jp-previous span,
.jp-play span,
.jp-pause span,
.jp-next span,
.jp-stop span,
.jp-shuffle span,
.jp-shuffle-off span,
a.jp-playlist span,
.jp-repeat span,
.jp-repeat-off span,
.jp-mute span,
.jp-unmute span,
.jp-volume-max span,
div.jp-playlist ul li .jp-playlist-item-remove {
	background-image: url(../img/quick.png);
	background-repeat: no-repeat;
	display: block!important;
}

.jp-previous,
.jp-next {
	width: 50px;
	height: 50px;
	padding: 10px;
	display: block;
}

.jp-previous span,
.jp-next span {
	width: 51px;
	height: 50px;
	background-position: -2px -2px;
	display: block;
}

.jp-next span {
	background-position: -136px -2px;
}

a.jp-previous:hover span {
	background-position: -2px -59px;
}

a.jp-next:hover span {
	background-position: -136px -59px;
}

.jp-play,
.jp-pause {
	width: 50px;
	height: 50px;
	display: block;
}

.jp-pause {
	display: none;
}

.jp-play span,
.jp-pause span {
	width: 51px;
	height: 50px;
	background-position: -69px -2px;
	display: block;
}

.jp-pause span {
	background-position: -270px -2px;
}

a.jp-play:hover span {
	background-position: -69px -59px;
}

a.jp-pause:hover span {
	background-position: -69px -59px;
}

.jp-stop {
	padding: 14px;
	width: 20px;
	height: 20px;
	display: block;
}

.jp-stop span {
	background-position: -594px -17px;
	width: 20px;
	height: 20px;
	display: block;
}

a.jp-stop:hover span {
	background-position: -594px -74px;
}

.jp-shuffle,
.jp-shuffle-off,
a.jp-playlist {
	padding: 14px 4px;
	width: 20px;
	height: 20px;
	display: block;
}

.jp-shuffle span,
.jp-shuffle-off span,
a.jp-playlist span {
	background-position: -338px -17px;
	width: 23px;
	height: 20px;
	display: block;
}

a.jp-shuffle:hover span,
.jp-shuffle-off span {
	background-position: -338px -74px;
}

a.jp-playlist span {
	background-position: -552px -17px;
}

a.jp-playlist:hover span {
	background-position: -552px -74px;
}
.repeat-icon-set{
	padding: 14px 4px;
}
.jp-repeat,
.jp-repeat-off,
.jp-mute,
.jp-unmute,
.jp-volume-max {
	width: 20px;
	height: 20px;
	display: block;
}

.jp-repeat span,
.jp-repeat-off span,
.jp-mute span,
.jp-unmute span,
.jp-volume-max span {
	width: 24px;
	height: 20px;
	display: block;
}

.jp-repeat span {
	background-position: -383px -17px;
}

.jp-repeat-off span {
	background-position: -383px -74px;
}

.jp-mute span {
	background-position: -444px -17px;
}

.jp-unmute span {
	background-position: -444px -74px;
}

.jp-volume-max span {
	background-position: -495px -17px;
}


.volume-bar-set{
	display: block;
	float: 	left;
}


div.jp-playlist {
	position: fixed;
	bottom: 75px;
	background: #6c6c6c;
	border-radius: 5px;
	height: auto;
	width: 400px;
	right: 50%;
	margin-right: -471px;
	display: none;
}

.scroll-list {
	max-height: 200px;
	overflow: auto;
	margin: 5px;
}

div.jp-playlist ul {
	list-style: none;
	margin-left: 0;
}

div.jp-playlist ul li {
	list-style: none;
	display: block;
	clear: both;
	height: 35px;
	padding: 8px 6px;
	border-bottom: 1px solid #fecb08;
	clear: both;
	margin: 0!important;
}

div.jp-playlist ul li.jp-playlist-current {
	background: #464646
}

div.jp-playlist ul li:before,
div.jp-playlist ul li:after,
div.jp-playlist ul li > div:before,
div.jp-playlist ul li > div:after {
	clear: both;
	display: block;
}

div.jp-playlist ul li a.jp-playlist-item-remove {
	float: right;
	height: 15px;
	width: 15px;
	background-position: -629px -20px;
	text-indent: -5000px;
}

div.jp-playlist ul li a.jp-playlist-item-remove:hover {
	background-position: -629px -77px;
}

div.jp-playlist ul li a.jp-playlist-item {
	float: left;
	height: 15px;
	width: auto;
	font-size: 15px;
	line-height: 18px;
	color: #FFF
}

div.jp-playlist ul li a.jp-playlist-item span {
	font-size: 12px;
	color: #fed4d4;
}

#playlist-close {
	height: 30px;
	width: 63px;
	display: block;
	overflow: hidden;
	float: left!important;
	background: url(../img/close.png) no-repeat 0 0;
	margin-left: 5px;
}

.playlist-btn a {
	display: block;
	background-image: url(../img/playlist-save-remove.png);
	background-repeat: no-repeat;
	height: 30px;
	width: 110px;
	float: right;
	margin-bottom: 5px;
}

.playlist-btn a#playlist-save {
	background-position: 0 0;
}

.playlist-btn a#playlist-save:hover {
	background-position: 0 -30px;
}

.playlist-btn a#playlist-remove {
	background-position: -110px 0;
	width: 100px;
	margin-right: 5px;
}

.playlist-btn a#playlist-remove:hover {
	background-position: -110px -30px;
}

#playlist-load {
	background: url(../img/load.png) no-repeat 0 0;
	height: 28px;
	width: 88px;
	display: block;
	float: right;
}*/


/* -------------------------------Media-player Section------------------------------ */
.media-player {
  /*background-color: rgba(255, 255, 255, 0.42);*/
  width: 100%;
  min-height: 100px;
  position: fixed;
  bottom: 0;
  z-index: 5000;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  z-index: 100;
}
.media-player h5 {
  margin-bottom: 2px;
}

.player-component {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 200;
  bottom: 0;
}

.player-bg {
  width: 100%;
  height: 100%;
  position: absolute;
  display: block;
  background: -webkit-gradient(linear, left top, right top, from(#3e3e3e), to(rgba(62, 62, 62, 0.62)));
  background: -webkit-linear-gradient(top, #3e3e3e, rgba(62, 62, 62, 0.62));
  background: linear-gradient(to bottom, #3e3e3e, rgba(62, 62, 62, 0.62));
  background-color: #3e3e3e;
  filter: alpha(opacity=20);
  opacity: .8;
  min-height: 100px;
  top: 0;
  z-index: 50;
}

.blur-bg {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  top: 0;
  z-index: 60;
}
.blur-bg img {
  width: 100%;
  height: 100%;
  opacity: .8;
  -webkit-filter: blur(20px);
  filter: blur(20px);
  filter: progid:DXImageTransform.Microsoft.Blur(pixelradius=30);
}

.media-player-hidden {
  bottom: -100px;
}

.player-icons {
  display: block;
  text-align: center;
}
.player-icons a {
  text-decoration: none;
  color: #fff;
  display: inline-block;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
.player-icons a:hover {
  color: #fecb08;
  text-decoration: none;
}

.fast-bw-btn,
.fast-fw-btn {
  font-size: 30px;
}

.play-btn {
  font-size: 40px;
}

.stop-btn {
  font-size: 15px;
}

.progress-seak-bar {
  background: white;
  border: 0;
  border-radius: 0;
  height: 5px;
  margin-bottom: 5px;
}
.progress-seak-bar:hover {
  cursor: pointer;
}

.progress-volume-bar {
  height: 8px;
  border-radius: 0;
  background-color: #c5c5c5;
  box-shadow: none;
  margin-bottom: 0;
}
.progress-volume-bar:hover {
  cursor: pointer;
}

.progress-bar-fm {
  background: #ffee00;
}

.time-duration {
  display: inline;
}
.time-duration p {
  display: block;
  float: left;
  width: 50%;
  margin-bottom: 3px;
  color: #fff;
}
.time-duration p:hover {
  color: #fecb08;
}

.player-icons-set1 a {
  border: 1px solid #404041;
  text-decoration: none;
  color: #fff;
  display: inline-block;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  padding: 3px;
}
.player-icons-set1 a:hover {
  color: #fecb08;
  border: 1px solid #fecb08;
  text-decoration: none;
}

.player-pop-up {
  font-size: 30px;
  position: absolute;
  top: -40px;
  left: 50%;
  background: #fff;
  padding: 5px 10px;
  border-radius: 10px 10px 0px 0px;
  color: #404041;
  text-decoration: none;
}
.player-pop-up:hover {
  color: #fecb08;
  text-decoration: none;
}
.player-pop-up span {
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}

.rotate-180 {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.jp-playlist {
  display: none;
  position: absolute;
  background: #fff;
  padding: 10px;
  right: 0;
  bottom: 102px;
  box-shadow: 0px 0px 5px #000000;
  border-radius: 0;
  background: -webkit-gradient(linear, left top, right top, from(#3e3e3e), to(rgba(62, 62, 62, 0.62)));
  background: -webkit-linear-gradient(top, #3e3e3e, rgba(62, 62, 62, 0.62));
  background: linear-gradient(to bottom, #3e3e3e, rgba(62, 62, 62, 0.62));
  background-color: #3e3e3e;
  filter: alpha(opacity=20);
  opacity: .8;
}
.jp-playlist > a {
  font-size: 25px;
  color: #fff;
  float: right;
  margin-left: 10px;
}
.jp-playlist > a:hover {
  color: #fecb08;
}
.jp-playlist ul {
  width: 400px;
}
.jp-playlist ul li {
  line-height: 30px;
  border-bottom: 1px solid #a8a8a8;
}
.jp-playlist ul li a {
  color: #fff;
  font-size: 12px;
  font-weight: 400;
}
.jp-playlist ul li a:hover {
  color: #fecb08;
  text-decoration: none;
}

.jp-play-bar span {
  position: absolute;
  top: -3px;
  right: -12px;
  display: block;
  background-color: black;
  width: 16px;
  height: 17px;
}

#jquery_jplayer_1 {
  position: relative;
  margin: 10px 0;
}
#jquery_jplayer_1 .jp_poster_0 {
  width: 5px;
}
.jp-cover img{
	margin-top: 10px;
}
.jp-volume-controls {
  display: block;
  position: absolute;
  background: #fff;
  padding: 10px;
  top: 60px;
  left: 100px;
  box-shadow: 0px 0px 5px #000000;
  border-radius: 5px;
  display: none;
}
.jp-volume-controls a {
  color: #fff;
}
.jp-volume-controls a:hover {
  color: #fecb08;
}

.jp-mute {
  float: left;
  margin-right: 5px;
}
.jp-mute span {
  color: #404041;
}
.jp-mute span:hover {
  color: #fecb08;
}

.jp-volume-bar {
  margin-top: 4px;
  width: 100px;
  float: left;
  margin-right: 5px;
}

.jp-volume-max {
  display: block;
  float: left;
}
.jp-volume-max span {
  margin-right: 0;
  color: #404041;
}
.jp-volume-max span:hover {
  color: #fecb08;
}

.jp-songtitle {
  margin: 10px 0;
  margin-right: 20px;
  color: #fff;
}
.jp-songtitle:hover {
  color: #fecb08;
}

.jp-toggles a {
  margin-right: 20px;
  color: #fff;
}
.jp-toggles a:hover {
  color: #fecb08;
}

.jp-songtitle {
  display: block;
  float: left;
}

.play-list-btn {
  margin-top: 10px;
}
.play-list-btn a {
  color: #fff;
}
.play-list-btn a:hover {
  color: #fecb08;
}
.play-list-btn i {
  font-size: 18px;
}

@media only screen and (max-width: 991px) {
  .media-player-hidden {
    bottom: -137px;
  }

  .player-icons {
    margin: 5px 0;
  }

  .jp-playlist {
    bottom: 137px;
  }
  .jp-playlist ul {
    width: 100%;
  }
}

